Back to blog
image_pdf

WordPress 5.0 rolled out on December 6, 2018. It’s a major update with significant design and functional changes, such as the new blocks-based Gutenberg Editor. On this occasion, many WordPress users might be concerned whether they should stick to this update right now, as you can never be sure that all the plugins are compatible and you won’t break something on your website by updating WordPress.

From our part, we understand your concern and consider it our duty to inform you that most of our plugins are fully compatible with the latest WordPress release. The full list of plugins that are safe to be used with WordPress 5.0 is as follows:

  • Captcha
  • Contact Form
  • Contact Form Multi
  • Contact Form to DB
  • Custom Admin Page
  • Custom Search
  • Error Log Viewer
  • Facebook Button
  • Gallery
  • Google 2-Step Verification
  • Google Adsense
  • Google Captcha (reCAPTCHA)
  • Google Maps
  • Google+1
  • Htaccess
  • Job Board
  • Limit Attempts
  • Pagination
  • Pinterest
  • Portfolio
  • Post to CSV
  • Profile Extra Fields
  • Quotes and Tips
  • Sender
  • Slider
  • SMTP
  • Social Buttons Pack
  • Social Login
  • Testimonials
  • Timesheet
  • Twitter
  • Updater
  • Zendesk HC

Our developers are doing their best to ensure the compatibility of the rest of our plugins, so this list is being constantly updated.
Don’t forget to stick to the recommendations we gave you on what you should do when WordPress releases a new version to make the update process run smoothly.

Feel free to contact us, if you have any questions.



Popular Posts

Like This Article? Subscribe to Our Monthly Newsletter!

Comments are closed.

 

WORLD BICYCLE DAY

20% OFF

Plugin&Theme